--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: a &gt;&gt; b is equivalent to b &lt;&lt; a
full_name: RParsec::FunctorMixin#>>
is_singleton: false
name: ">>"
params: (other)
visibility: public
